body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.rows {
  display: flex;
  flex-direction: row;
  /* justify-content: space-evenly; */
}

.game_container {
  border: 1px solid;
  background: #fffff1;
  margin: 10rem;

  position: absolute;
  margin: auto;
  left: 40%;
  top: 20%;
}

.block {
  /* margin: 40px;
  padding: 40px;
  border: 1px solid green; */

  background-color: #9a8297;
  margin: 5px;
  width: 90px;
  height: 90px;
  border-radius: 6px;
  cursor: pointer;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  position: relative;
}

.xSymbol {
}

.oSymbol {
}

/* .xSymbol:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.xSymbol:after {
  position: absolute;
  width: 6px;
  height: 50px;
  background-color: white;
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 3px;
} */

.text-block {
  line-height: 2;
  color: white;
  font-size: 2.5rem;
}

.matched {
  background: #5555ff;
}

.button {
  background-color: #4caf50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
.start_game {
  margin-top: 10rem;
}
